@use "../theme";
@use "../mixins";

.breadcrumb {
    padding: 0;

    ul {
        @include mixins.horizontal-list;

        li:not(:last-child)::after {
            display: inline-block;
            margin: 0 theme.$spacing02;
            content: "/";
        }
    }
}
